.box-mfp .title {
  display: block!important;
}

.product-cell .rating .fa-star,
.product-cell .rating .fa-star-half-o,
.product-cell .rating .fa-star-o,
#buy_form .rating .fa-star,
#buy_form .rating .fa-star-half-o,
#buy_form .rating .fa-star-o {
  color: #F4A65C;
}

section.box-categories ul.nav li.active > a{
	color: #CA0300;
}

.title.acuity > a{
	color: #fff;
}

.btn-default:active:active, .btn-default.active:active, .btn-default:active.active, .btn-default.active.active{
	background-color: transparent;
}

.pagination .dropdown-menu{
	max-width: 100%;
	min-width: 100%;
}

.article-attribut:after {
  content: '';
  display: block;
  clear: both;
}

.article-attribut {
  margin-right: 0;
  float: none;
}

.info-value-wrapper {
  display: inline-block;
  width: 49%;
}

aside .panel-default .box-body .nav-list .fa-check-square-o {
    color: #000;
    margin-right: 1em;
}

#footer{
	padding-top: 0;
}

header .navbar > .container{
	margin-top: 0;
}

#main-wrapper.fluid .navbar-default{
	background: #000;
}

a[data-toggle="tooltip"] {
    background-color: #fff;
    padding-left: 10px;
    position: relative;
}

.panel-slider .panel-heading{
	padding-right: 0;
}

#slider-xsell .panel-heading{
	padding-right: 30px;
}

.dropdown.megamenu-fw .fa-chevron-down{
	font-size: 10px;
    line-height: 20px;
    vertical-align: top;
    margin-left: 2px;
}

.slick-prev:before, .slick-next:before{
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 30px;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover{
	background-color: #CA0300;
}

.slick-next:before{
	content: '\f0a9';
}

.slick-prev:before{
	content: '\f0a8';
}

.submit.btn.btn-primary, .btn-primary, .btn-primary, .btn-primary:hover, .btn-primary:focus{
	background-color: #CA0300;
}

.radio label, .checkbox label{
	padding-left: 0;
}

.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"]{
	margin-left: 0;
	position: static;
}

#pushed-success .btn-checkout{
	background-color: #EBEBEB;
	color: #000;
	border-color: #EBEBEB!important;
}

#pushed-success .btn-basket{
	background-color: #CA0300;
	color: #fff;
	border-color: #CA0300;
}

.special-price{
	color: #CA0300;
}

#pushed-success, #cart-form .basket-well, #cart-form .table > tfoot > tr.info > td, .alert-info{
	background: #F6C987;
	border-color: #F6C987;
	color: #000;
}

#quantity-grp button.submit span.fa-shopping-cart{
	display: none;
}

#article-list-informations .item_desc.custom_content.showContent {
	overflow: unset;
    display: block;
    -webkit-box-orient: unset;
    -webkit-line-clamp: unset;
}

#article-list-informations .item_desc.custom_content {
	overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
}

.scharf .box-body .nav.nav-list {
	display: block;
}

@media screen and (max-width: 991px) {
	#sidepanel_left{
		display: none;
	}
	
	.product-actions .action-item .fa{
		font-size: 2em;
	}
	
	#buy_form .amount-control .submit{
		font-size: 1em;
	}
	
	.row.gallery .product-wrapper, .row.gallery .product-wrapper .product-cell{
		margin-bottom: 0;
		max-height: 450px;
	}
}

@media screen and (max-width: 767px) {
	#shop-filter {
	    padding: 0 15px;
	}
	header #shop-filter .title {
    	font-size: 1em;
   	}
	header #shop-filter .filter-chooser .filter-item:not(:last-child) {
	    margin-right: 10px;
	}
	.sidebar-offcanvas h5 {
		color: #fff;
	}
	.sidebar-offcanvas .nav li a {
	    color: #fff;
	}
	#main-wrapper.fluid .navbar-default {
		opacity: 0.9;
	}
	#copyright .container .col-tb-cell img{
		display: none;
	}
	header #logo a img {
		max-height: 60px;
	}
	#header-branding .col-tb-table #menu-mobile img, #header-branding .col-tb-table #basket-mobile img {
		max-width: 30px;
	}
	header #menu-mobile, header #basket-mobile {
		top: 28%;
	}
	header #header-branding .header-shop-nav #search {
		display: block !important;
	}
	#shop-nav {
	    width: 100%;
	    margin-bottom: 10px;
	}
	header #header-branding .header-shop-nav .language-dropdown {
		display: none !important;
	}
	header #header-branding .header-shop-nav {
		display: block;
	}
	header #menu-mobile {
	    left: -10px;
	    padding-left: 0px;
	}
	header #basket-mobile {
	    right: -10px;
	    padding-right: 0px;
	}
}

@media screen and (max-width: 480px) {
	#quantity-grp button.submit span.fa-shopping-cart{
		display: block;
		font-size: 44px;
	}	
	
	#quantity-grp button.submit span{
		display: none;
	}
}









